<?xml version="1.0"?>
<!--
/**
 * @author Amasty Team
 * @copyright Copyright (c) 2021 Amasty (https://www.amasty.com)
 * @package Amasty_Preorder
 */
-->

<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
        xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Amasty_Preorder">
        <sequence>
            <module name="Amasty_Base" />
            <module name="Magento_Sales" />
            <module name="Magento_Checkout" />
        </sequence>
    </module>
</config>
